.section-chd-multisite .red-star{color:#ff0000}
.section-chd-multisite .create-template,.section-chd-multisite .edit-template,
.section-chd-multisite .action-list>li.edit-template{display: none;}
.section-chd-multisite .small-text {
    font-size: 10px!important;
}
.mg-admin-html body {
    overflow: scroll!important;
}
.section-chd-multisite .content-page-tabs-content{
    overflow: hidden;
    padding: 0 10px 20px;
}
.section-chd-multisite .content-page-tabs ul{
    list-style: none;
    margin: 0 30px 0 0;
    padding: 0;
    width: 370px;
    float: left;
}
.section-chd-multisite .property-order-container {
    padding: 15px 10px 0 0;
    border-bottom: 1px solid #e6e6e6;
    background: #fffce5;
        margin: 0 0 20px;
        display: none;
}
.section-chd-multisite .property-order-container  ul {list-style: none;}
.section-chd-multisite .content-page-tabs li{
    margin: 0 0 10px 0;
}
.section-chd-multisite .property-order-container textarea{
    min-height: 100px;
}

.section-chd-multisite .content-page-tabs li a{
    display: block;
    color: #232f3e;
    font-size: 18px;
    line-height: 20px;
    text-decoration: none;
    background: #EEEEEE;
    padding: 10px 20px;
    position: relative;
}

.section-chd-multisite .content-page-tabs li.ui-state-active a {
    color: #fff;
    background: #252F3F;
}

.section-chd-multisite .content-page-tabs li.ui-state-active a:before {
    content: "";
    position: absolute;
    top: 0;
    left: 100%;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;

    border-left: 8px solid #252F3F;
}
.section-chd-multisite .content-page-tabs-content{
    overflow: hidden;
}
.section-chd-multisite .custom-btn.active .button {
    box-shadow: inset 0 0 9px rgba(0, 0, 0, 0.3);
    background-color: #4caf50;
}
.section-chd-multisite table.main-table tbody tr:hover {
    background: #fff!important;
}
.section-chd-multisite .delivery-table ul, .chd-multiste-delivery ul{
    list-style: none;
}
.chd-multiste-delivery .description{
    margin: 10px 0 30px;
}
.mg-geolation-view{
  display: inline-block;
  position: relative;
  font-size: 14px;
    padding: 0 10px;
}

.mg-geolation-view .select-city{
  margin: 0 0 3px 0;
  line-height: 12px;
}

.mg-geolation-view a{
  color: #1391C7;
}

.mg-geolation-view #change-city{
  text-decoration: none;
  color: #1391C7;
  display: inline-block;
  border-bottom: 1px dashed #1391C7;
}

.mg-geolation-view .mg-geolocation-popup h3,
.mg-geolation-view .mg-geolocation-popup h2{
  font-size: 20px;
  line-height: 18px;
  color: #333;
  padding: 0;
  margin: 0 0 20px 0;
}

.mg-geolation-view .mg-geolocation-popup h3{
  font-size: 16px;
  line-height: 14px;
  margin: 0 0 10px 0;
}

.mg-geolation-view .mg-geolocation-popup{
  display: none;
  z-index: 500;
  position: absolute;
  background: #fff;
  width: 200px;
  padding: 20px;
  left: 0;
  top: 100%;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}

.mg-geolation-view .mg-geolocation-popup .ui-helper-hidden-accessible{
  display:none;
}

.mg-geolation-view .mg-geolocation-popup input#mg-geolocation-find-city{
  width: 100%;
  height: 30px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-radius: 3px;
  border: 1px solid #CCC;
}

.mg-geolation-view .mg-geolocation-popup .add-custom-city{
  border: medium none;
  bottom: 20px;
  cursor: pointer;
  height: 28px;
  position: absolute;
  right: 21px;
  width: 80px;
}

.mg-geolation-view .mg-geolocation-popup .ui-autocomplete li a:hover{
  background: #F0F0F0;
}

.mg-geolation-view .mg-geolocation-popup .ui-autocomplete li a{
  display: block;
  padding: 8px 5px;
  cursor: pointer;
  border-radius: 0;
  font-size: 14px;
  line-height: 14px;
}

.mg-geolation-view .mg-geolocation-popup .ui-autocomplete li{
  margin: 0;
}

.mg-geolation-view .mg-geolocation-popup .ui-autocomplete li + li{
  border-top: 1px solid #F0F0F0;
}

.mg-geolation-view .mg-geolocation-popup ul.main-cities-list{
  list-style: none;
  padding: 0;
  margin: 0 0 20px 0;
  max-height: 300px;
  overflow: auto;
}

.mg-geolation-view .mg-geolocation-popup ul.main-cities-list li a:hover{
  text-decoration: none;
}

.mg-geolation-view .mg-geolocation-popup ul.main-cities-list li{
  width: 100%;
  margin: 0 10px 10px 0;
}

.mg-geolation-view .mg-geolocation-popup ul.ui-autocomplete{
  box-shadow: 0 2px 5px 2px rgba(0, 0, 0, 0.2);
  border: 1px solid #CCC;
  max-height: 250px;
  overflow: auto;
  padding: 0;
  background: #fff;
}

.mg-geolation-view .mg-geolocation-popup ul.ui-autocomplete li{
  padding: 3px 0;
}

.mg-geolation-view .mg-geolocation-popup ul.ui-autocomplete li a{
  cursor: pointer;
}

.mg-geolation-view .clear{
  clear: both;
}

.mg-geolation-view #city{
  font-weight: bold;
}
.confirm-city-multisite {
    z-index: 500;
    position: absolute;
    background: #fff;
    width: 200px;
    padding: 20px;
    left: 0;
    top: 100%;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}
.confirm-city-multisite .confirm {
    display: inline-block;
    text-decoration: none;
    color: #fff;
    padding: 6px 14px;
    border: 1px solid #666;
    background: #999;
    margin: 0 0 15px;
}
.confirm-city-multisite #change-city {
    display: inline-block;
    text-decoration: none;
    color: #666;
    padding: 6px 14px;
    border: 1px solid #666;
    background: #fff;
    margin: 0 0 15px;
    
}
.close-main-cities-list {
    position: absolute;
    top: 10px;
    right: 15px;
    width: 10px;
    height: 10px;
    cursor: pointer;
    background: url(../images/close.png) no-repeat;
    background-size: 100%;
}
.mg-geolation-view .none-city {
    font-size: 12px;
    color: #999;
}